## libxml-csv-perl 0.15

=== debian/changelog ===
libxml-csv-perl (0.15-10) unstable; urgency=medium

  [ Axel Beckert ]
  * Fix typo in previous changelog entry.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Axel Beckert <abe@debian.org>  Fri, 27 May 2022 18:16:35 +0100

libxml-csv-perl (0.15-9.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:28:05 +0100

libxml-csv-perl (0.15-9) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Update long description: fix a minor grammar problem. Thanks to
    cc11rocks for the bug report and the patch. (Closes: #686619)
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Drop redundant Section and Priority headers from the binary package.
  * Convert to Debian source format "3.0 (quilt)".
  * Switch to a dh-v7-style debian/rules file and compat level 10.
    + Update versioned debhelper build-dependency accordingly.
    + Remove *.xml in clean target via debian/clean.
  * Declare compliance with Debian Policy 4.1.1.
  * Convert debian/copyright to machine-readable DEP5 format.
  * Fix spelling errors found by Lintian.

 -- Axel Beckert <abe@debian.org>  Wed, 08 Nov 2017 03:49:41 +0100

libxml-csv-perl (0.15-8) unstable; urgency=medium

  * Set Maintainer to Debian Perl Group.
  * debian/control:
    - add Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
      Homepage field (source stanza)
    - add /me to Uploaders
    - change (build) dependency from libtext-csv-perl to libtext-csv-xs-perl
      (Text::CSV_XS has moved to the latter package); closes: #487010.
    - move debhelper to Build-Depends
  * Set urgency to medium because of the fix for an RC bug.
  * Use dist-based URL in debian/watch.
  * Remove unneeded changes in Makefile.PL.
  * Refresh debian/rules, no functional changes.
  * Delete debian/libxml-csv-perl.docs, don't install README any more.
  * Set Standards-Version to 3.8.0 (no changes).
  * Set debhelper compatibility level to 5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jun 2008 23:56:35 +0200

libxml-csv-perl (0.15-7) unstable; urgency=low

  * Adds debian/watch file so that uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Tue, 26 Oct 2004 14:59:49 -0400

libxml-csv-perl (0.15-6) unstable; urgency=low

  * New Maintainer (Closes: #210520)
  * Bumped policy version to 3.6.1.0 (no other changes)
  * Removed the .install file, as the extra directories are added by MakeMaker
  * Changed around the rules file to my standard rules template

 -- Jay Bonci <jaybonci@debian.org>  Tue, 28 Oct 2003 14:46:33 -0500

libxml-csv-perl (0.15-5) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-csv-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  1 Sep 2003 11:14:54 -0500

libxml-csv-perl (0.15-4) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license
    (closes: Bug#157666)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 21 Sep 2002 13:39:00 -0500

libxml-csv-perl (0.15-3) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 16:47:47 -0600

libxml-csv-perl (0.15-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  2 Sep 2001 12:46:15 -0500

libxml-csv-perl (0.15-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 27 May 2001 22:38:58 -0500

libxml-csv-perl (0.14-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 24 Apr 2001 20:02:19 -0500

libxml-csv-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * debian/control: updated debhelper dependency to remove dh_testversion
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * debian/rules: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 15 Apr 2001 17:16:39 -0500

libxml-csv-perl (0.10-1) unstable; urgency=low

  * Initial Release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 27 Jan 2001 19:23:20 -0600
