=== debian/control ===
Source: libxml-csv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtext-csv-xs-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-csv-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-csv-perl.git
Homepage: https://metacpan.org/release/XML-CSV

Package: libxml-csv-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtext-csv-xs-perl
Description: Perl module for transforming CSV documents into XML
 This module provides functions to easily transform CSV documents into
 XML.  The module uses Text::CSV_XS to parse csv files and put into
 perl data structure.  The perl data structure is then written into
 xml data structure. XML::CSV allows you to create your own Text::CSV_XS
 object with defaults that fit your needs or just use defaults.
