=== debian/watch ===
version=4
https://metacpan.org/release/XML-CSV .*/XML-CSV-v?@ANY_VERSION@@ARCHIVE_EXT@$
